<?xml version="1.0" encoding="utf-8" standalone="yes"?>

<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** HOLIDAYS *** -->

   <control>
    <description>Holidays</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>120</posY>
    <label>Holidays</label>
    <font>font20</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>Current NewYear static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>180</posY>
    <label>#WorldWeather.TranslationNewYear:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current NewYear label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>180</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarNewYear</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>205</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current epiphany static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>210</posY>
    <label>#WorldWeather.TranslationEpiphany:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current Epiphany label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>210</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarEpiphany</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>235</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current HolyThursday static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>240</posY>
    <label>#WorldWeather.TranslationHolyThursday:</label>HolyThursday
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current HolyThursday label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>240</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarHolyThursday</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>265</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current GoodFriday static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>270</posY>
    <label>#WorldWeather.TranslationGoodFriday:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current GoodFriday label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>270</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarGoodFriday</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>295</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current EasterSunday static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>300</posY>
    <label>#WorldWeather.TranslationEasterSunday:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current EasterSunday label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>300</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarEasterSunday</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>325</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AscensionDay static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>330</posY>
    <label>#WorldWeather.TranslationAscensionDay:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AscensionDay label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>330</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarAscensionDay</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>355</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current WhitSunday static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>360</posY>
    <label>#WorldWeather.TranslationWhitSunday:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current WhitSunday label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>360</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarWhitSunday</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>385</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current CorpusChristi static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>390</posY>
    <label>#WorldWeather.TranslationCorpusChristi:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current CorpusChristi label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>390</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarCorpusChristi</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>415</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AssumptionDay static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>420</posY>
    <label>#WorldWeather.TranslationAssumptionDay:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AssumptionDay label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>420</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarAssumptionDay</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>445</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current ReformationDay static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>450</posY>
    <label>#WorldWeather.TranslationReformationDay:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current ReformationDay label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>450</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarReformationDay</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>475</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AllSaintsDay static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>480</posY>
    <label>#WorldWeather.TranslationAllSaintsDay:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AllSaintsDay label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>480</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarAllSaintsDay</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>470</posX>
    <posY>505</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current Christmas static label</description>
    <type>label</type>
    <id>0</id>
    <posX>470</posX>
    <posY>510</posY>
    <label>#WorldWeather.TranslationChristmasDay:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current Christmas label</description>
    <type>label</type>
    <id>0</id>
    <posX>825</posX>
    <posY>510</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarChristmasDay</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>

<!-- Seasons -->

  <control>
    <description>Seasons</description>
    <type>label</type>
    <id>0</id>
    <posX>40</posX>
    <posY>240</posY>
    <label>Seasons</label>
    <font>font20</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current SpringSeason static label</description>
    <type>label</type>
    <id>0</id>
    <posX>40</posX>
    <posY>300</posY>
    <label>#WorldWeather.TranslationSpringSeason:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current SpringSeason label</description>
    <type>label</type>
    <id>0</id>
    <posX>395</posX>
    <posY>300</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarSpringSeason</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>40</posX>
    <posY>325</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current SummerSeason static label</description>
    <type>label</type>
    <id>0</id>
    <posX>40</posX>
    <posY>330</posY>
    <label>#WorldWeather.TranslationSummerSeason:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current SummerSeason label</description>
    <type>label</type>
    <id>0</id>
    <posX>395</posX>
    <posY>330</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarSummerSeason</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>40</posX>
    <posY>355</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AutumnSeason static label</description>
    <type>label</type>
    <id>0</id>
    <posX>40</posX>
    <posY>360</posY>
    <label>#WorldWeather.TranslationAutumnSeason:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current AutumnSeason label</description>
    <type>label</type>
    <id>0</id>
    <posX>395</posX>
    <posY>360</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarAutumnSeason</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>40</posX>
    <posY>385</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current WinterSeason static label</description>
    <type>label</type>
    <id>0</id>
    <posX>40</posX>
    <posY>390</posY>
    <label>#WorldWeather.TranslationWinterSeason:</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>current WinterSeason label</description>
    <type>label</type>
    <id>0</id>
    <posX>395</posX>
    <posY>390</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarWinterSeason</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>

<!-- User Defined -->

  <control>
    <description>User Defined Heading</description>
    <type>label</type>
    <id>0</id>
    <posX>900</posX>
    <posY>240</posY>
    <label>User Defined Holidays</label>
    <font>font20</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>User Defined Description 0</description>
    <type>label</type>
    <id>0</id>
    <posX>900</posX>
    <posY>300</posY>
    <label>#WorldWeather.CalendarSelfDefined0DayDescription</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>User Defined Date 0</description>
    <type>label</type>
    <id>0</id>
    <posX>1255</posX>
    <posY>300</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarSelfDefined0Day</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>900</posX>
    <posY>325</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>User Defined Description 1</description>
    <type>label</type>
    <id>0</id>
    <posX>900</posX>
    <posY>330</posY>
    <label>#WorldWeather.CalendarSelfDefined1DayDescription</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>User Defined Date 1</description>
    <type>label</type>
    <id>0</id>
    <posX>1255</posX>
    <posY>330</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarSelfDefined1Day</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>divider horizontal</description>
    <type>image</type>
    <id>0</id>
    <posX>900</posX>
    <posY>355</posY>
    <width>355</width>
    <height>0</height>
    <texture>OSD_Stripe.png</texture>
    <colordiffuse>40ffffff</colordiffuse>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
    <control>
    <description>User Defined Description 2</description>
    <type>label</type>
    <id>0</id>
    <posX>900</posX>
    <posY>360</posY>
    <label>#WorldWeather.CalendarSelfDefined2DayDescription</label>
    <font>font12</font>
    <textcolor>bba9d0f7</textcolor>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>
  <control>
    <description>User Defined Date 2</description>
    <type>label</type>
    <id>0</id>
    <posX>1255</posX>
    <posY>360</posY>
    <align>right</align>
    <label>#WorldWeather.CalendarSelfDefined2Day</label>
    <font>font12</font>
    <visible>string.equals(#WorldWeather.View,Calendar)</visible>
  </control>

</controls>
</window>
